h1{font:normal 31px/35px Vidaloka,serif;color:;}h2{font:normal 14px/16px Vidaloka,serif;color:;}h3{font:normal 17px/22px Vidaloka,serif;color:;}h4{font:normal 13px/18px Vidaloka,serif;color:rgb(112, 106, 175);}h5{font:normal 12px/18px Arial,Helvetica,sans-serif;color:#9281b7;}h6{font:normal 12px/18px Arial,Helvetica,sans-serif;color:;}#main{font:normal 12px/18px Arial,Helvetica,sans-serif;color:;}



@font-face {
  font-family: 'Vidaloka';
  font-style: normal;
  font-weight: 400;
  src: local('Vidaloka '), local('Vidaloka-Regular'), url(http://themes.googleusercontent.com/static/fonts/vidaloka/v5/ggtjDKUwkCAXpO92rmcBQPesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}

@font-face {
    font-family: "Oswald";
    font-style: normal;
    font-weight: normal;
    src: local("?"), url("../fonts/Oswald.woff") format("woff"), url("../fonts/Oswald.ttf") format("truetype"), url("../fonts/Oswald.svg") format("svg");
}
@font-face {
    font-family: "QuattrocentoSans-Regular";
    font-style: normal;
    font-weight: normal;
    src: local("?"), url("../fonts/QuattrocentoSans-Regular.woff") format("woff"), url("../fonts/QuattrocentoSans-Regular.ttf") format("truetype"), url("../fonts/QuattrocentoSans-Regular.svg") format("svg");
}


h1{font:normal 31px/35px Vidaloka,serif;color:;}h2{font:normal 14px/16px Vidaloka,serif;color:;}h3{font:normal 17px/22px Vidaloka,serif;color:;}h4{font:normal 13px/18px Vidaloka,serif;color:;}h5{font:normal 12px/18px Arial,Helvetica,sans-serif;color:#9281b7;}h6{font:normal 12px/18px Arial,Helvetica,sans-serif;color:;}#main{font:normal 12px/18px Arial,Helvetica,sans-serif;color:;}

